<?php

namespace app\themes\svo\widgets;

use kernel\Widget;

class AdminSliderPostsList extends Widget
{
    protected function init(): void
    {
        $this->cgView->viewPath = APP_DIR . "/themes/svo/views/widget/";
    }

    public function run(): void
    {
        $this->cgView->render("admin_slider_posts_list.php", ['posts' => \app\themes\svo\services\SvoThemeService::getSliderPosts()]);
    }

}